» Ubuntu » Пакети » trusty (14.04LTS) » libdevel » libpq-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Източник: postgresql-9.3  ]

Пакет: libpq-dev (9.3.4-1)

Връзки за libpq-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник postgresql-9.3.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

header files for libpq5 (PostgreSQL library)

Други пакети, свързани с libpq-dev

  • зависимости
  • препоръчани
  • предложени
  • dep: comerr-dev
    common error description library - headers and static libraries
  • dep: krb5-multidev
    Development files for MIT Kerberos without Heimdal conflict
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
  • dep: libpq5 (= 9.3.4-1)
    PostgreSQL C client library
  • dep: libssl-dev
    Secure Sockets Layer toolkit - development files

Изтегляне на libpq-dev

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 135,6 кБ720,0 кБ [списък на файловете]
i386 136,3 кБ640,0 кБ [списък на файловете]